package com.ruoyi.system.service;

import com.ruoyi.common.core.domain.AjaxResult;
import com.ruoyi.common.core.domain.entity.SysUser;

public interface WxMsgService {
    SysUser creatUser(String code);

    SysUser gzhLogin(String openId, String phone);
}
